uuid: 819db12f-2752-4042-a434-38183b9db75b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.author_profile.field_cwrc_id
    - field.field.node.author_profile.field_images
    - field.field.node.author_profile.field_name_discussion
    - field.field.node.author_profile.field_paragraphs
    - field.field.node.author_profile.field_person
    - field.field.node.author_profile.field_stats_cup_product_id
    - field.field.node.author_profile.field_summary
    - field.field.node.author_profile.field_xml_entry
    - node.type.author_profile
  module:
    - file
    - media_library
    - paragraphs
id: node.author_profile.default
targetEntityType: node
bundle: author_profile
mode: default
content:
  field_images:
    type: media_library_widget
    weight: 5
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_name_discussion:
    type: paragraphs
    weight: 7
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: basic
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
    third_party_settings: {  }
  field_paragraphs:
    type: paragraphs
    weight: 8
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
    third_party_settings: {  }
  field_person:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_summary:
    type: paragraphs
    weight: 6
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: basic
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
    third_party_settings: {  }
  field_xml_entry:
    type: file_generic
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_cwrc_id: true
  field_stats_cup_product_id: true
  path: true
  sticky: true
  uid: true
